Subject: RE: [Megaco] Question: AuditValue + EventsDescriptor + DTMF detec tion package DigitMap completion event

From: "Kevin Boyle" <[email-masked]>
Date: Wed, 12 Sep 2001 17:15:20 -0400

My feeling is that the MG should return the current setting of the Events
Descriptor, that is: E=1234{dd/ce}

Kevin

 -----Original Message-----
From: 	Steven Weisz [mailto:[email-masked]] 
Sent:	Wednesday, September 12, 2001 5:01 PM
To:	[email-masked]'
Subject:	[Megaco] Question: AuditValue + EventsDescriptor + DTMF
detection  package DigitMap completion event

Hi List,

I have a quick question on what should be returned in the Audit Reply when a
DigitMap completion event is a requested event?

Should the Audit reply contain: Events = 1234 { dd/ce }

or Events = 1234 { dd/d0,  dd/d1, dd/d2 ..... etc }

or Events = 1234 { dd/ce, dd/d0, dd/d1, dd/d2 ... etc }

Just as a reference as to why I am asking, section 7.1.14.7 "Interaction of
DigitMap and Event Processing" of the RFC 3015 seems to indicate that the
individual DTMF events are also requested events so I'm not sure what should
be returned in the Audit.

Thank you,
Steven

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco